=== Kale ===

Author: LyraThemes www.lyrathemes.com
Requires at least: WordPress 4.5+
Tested up to: WordPress 4.9.2
Version: 2.3
License: GPLv3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.en.html
Tags: one-column, two-columns, three-columns, right-sidebar, grid-layout, flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-images,footer-widgets, full-width-template, theme-options, threaded-comments, translation-ready, food-and-drink


== Description ==

Kale is a clean, blog-focused theme perfect for food and lifestyle blogging. It has a custom frontpage settings to showcase special and featured posts in multiple areas with different formats. This is a perfect blogging theme with a multitude of features for customizing the layout.

* Front Page Banner
* Front Page Posts Slider		
* Front Page Featured Posts		
* Front Page Highlight Post		
* Image and Text Logos		
* Background Image		
* Background Color		
* Optional Full Width Posts and Pages		
* Special Category Template		
* Two-In-A-Row Blog Feed Layout		
* Mixed Format (Two Small Third Full) Blog Feed Layout		
* Integration with Recent Posts Widget With Thumbnails, MailPoet
* Easy to Create Social Media Icon Menus
* Header and Footer Area Widgets

For upgrades, go to http://www.lyrathemes.com/kale-pro
For a complete list of features, go to  http://www.lyrathemes.com/kale
For a detailed documentation, please go to http://www.lyrathemes.com/documentation/kale.pdf
For support: support@lyrathemes.com or https://www.lyrathemes.com/support
 

== Copyright ==

Kale, Copyright 2016 Lyrathemes.com
It is distributed under the terms of the GNU GPL

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.

The theme uses the following third-party resources:

* HTML5 Shiv v3.7.0 (c) Alexander Farkas. MIT/GPL2. https://github.com/aFarkas/html5shiv
* Respond.js v1.3.0 (c) Scott Jehl. MIT/GPLv2. https://github.com/scottjehl/Respond
* Bootstrap v3.3.7 (c) Twitter Inc. MIT. http://getbootstrap.com
* bootstrap-select v1.5.4 (c) caseyjhol, t0xicCode. MIT. http://silviomoreto.github.io/bootstrap-select/
* Owl Carousel v1.3.2. MIT. http://owlgraphic.com/owlcarousel/
* Kirki v. GPLv2 or later
* TGM-Plugin-Activation v2.6.1 (c) Thomas Griffin. GPL-2.0+. http://tgmpluginactivation.com/
* Font Awesome 4.7 by Dave Gandy. MIT. http://fontawesome.io
* wp-bootstrap-navwalker (c) Edward McIntyre. GPL-2.0. https://github.com/twittem/wp-bootstrap-navwalker (modified)
* SmartMenus jQuery Plugin - v1.1.0 - (c) Vasil Dinkov, Vadikom Web Ltd. MIT http://www.smartmenus.org/ 
* Sample preview images in kale/sample/images are Creative Commons CC0. https://pixabay.com/en/service/terms/#usage https://unsplash.com/license https://picjumbo.com/faq-and-terms/

full1.jpg   https://unsplash.com/photos/tJWUHtIDzWs
full2.jpg   https://picjumbo.com/girl-reading-a-blog-in-a-bedroom/
full3.jpg   https://unsplash.com/photos/PMxoh8zJNb0
header.jpg  https://pixabay.com/en/top-view-closeup-vegetarianism-1248949/
slide1.jpg  https://pixabay.com/en/top-view-closeup-vegetarianism-1248949/
slide2.jpg  https://unsplash.com/photos/O1TNdLNvJLM
slide3.jpg  https://pixabay.com/en/blue-blueberry-delicious-fruit-1326154/
thumb1.jpg  https://picjumbo.com/fresh-healthy-fitness-broccoli-pie-with-basil/
thumb2.jpg  https://unsplash.com/photos/ya5oLwJff4g
thumb3.jpg  https://unsplash.com/photos/qpf2glK0bAA
thumb4.jpg  https://unsplash.com/photos/KK1hlAI2lgE
thumb5.jpg  https://unsplash.com/search/food?photo=KwnMOxpHLE4



